Subject: [Sip] draft-polk-sip-rph-new-namespaces

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Mon, 12 Mar 2007 11:41:11 +0100

(As WG chair)

RFC 4412 says that if we need to add more namespaces to the Resource-Priority header there needs to be a standards track document to do it, and I understand this needs to come from the SIP WG as a SIP WG charter item.

Firstly, with the above draft we have a clear requirement coming in for definition of additional namespace from at least one governmental organisation. On that basis, does the anybody in the working group have objections to requesting the AD to charter milestones for such a deliverable. Can I ask that you respond in this regard by 23rd March, i.e. the end of the IETF meeting.

Secondly, this draft takes one approach to providing a particular need by defining multiple values within the IANA registered namespace. Another solution might be to extend the syntax of the Resource-Priority header in order to perform this function. I would like to hear opinions on the direction forward that the solution to the initial requirements should take.

Please respond to the SIP WG list.

Regards

Keith
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip